Subject: East Ohio and Peoples
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 Jul 2000 04:18:00 -0700 (PDT)

East Ohio
I created deal 348393 (sale to EES).  This deal should get matched with the 
purchase from Power Gas Marketing, deal 264613 for July and August.  The deal 
volume is 10,000 for the month.  We have the Power Gas deal thru October.  We 
still need to sell Sep and Oct to someone.

I noticed the volume for July in Power Gas Marketing is 0, so I entered an 
expected volume of 0 on the EES deal.  I didn't want to mess anything up so 
close to nom time.  Please put 10,000 for the month on both deals for July.

Thanks.

Peoples
I changed the volume on deal 264595 to 3500 for the month.  This volume 
fluctuates each month and John Singer will tell us the actual volume.  This 
deal also goes through October.

We are buying local production from Phillips Production Company.  I did not 
see a deal in the system for August so I created 348434, the price needs to 
be corrected.  This deal goes through November.  The estimated volume for 
August is 300 per day, this volume also fluctuates each month..

We are selling all gas behind Peoples to Clinton, deal 348443.  The price on 
this deal is CNG IF per mcf.  Clinton will pay us based on actuals.

Let me know if anyone has questions.